
li.list-group-item:hover ul.wrapper-box{
	left: -55px;
}
.menu .wrapper-box{
	z-index: -1;
}
.content-wrapper{
	margin-bottom: 0;
}
.anchor-reveal{
	position: relative;
}
.anchor-space{
	bottom: 0;
}
.collapse{
	display: block;
	visibility: visible;
}
.tab-content>.tab-pane{
	display: block;
	visibility: visible;
}
.carousel-inner>.item{
	display: block;
}